Joomla CVE-2007-4189 Cross-Site Scripting Vulnerability

Bugtraq ID: 81625
Class: Input Validation Error
CVE: CVE-2007-4189
Remote: Yes
Local: No
Published: Aug 07 2007 12:00AM
Updated: Aug 07 2007 12:00AM
Credit: Unknown
Vulnerable: Joomla Joomla 1.0.12
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus